import express from "express";

import {
    getEvents,
    createEvent,
    updateEvent,
    deleteEvent,
} from "../controllers/Event.controller.js";

const EventRouter = express.Router();

EventRouter.get("/", getEvents)
    .post("/", createEvent)
    .put("/:id", updateEvent)
    .delete("/:id", deleteEvent);

export default EventRouter;
